ivmkmf(1)

NAME
ivmkmf - create a Makefile from an InterViews Imakefile

SYNOPSIS
ivmkmf [ -a ]

DESCRIPTION
The ivmkmf command is the normal way to create a Makefile from an InterViews application's Imakefile when the InterViews application is built outside of the InterViews source tree.

When invoked with no arguments in a directory containing an Imakefile, the imake program is run with arguments appropriate for your system (configured into ivmkmf when InterViews was built) and generates a Makefile.

When invoked with the -a option, ivmkmf builds the Makefile in the current directory, and then automatically executes ``make Makefiles'' (in case there are subdirectories) and ``make depend'' for you.

SEE ALSO
imake(1)